{
  "idConnectionErrorTitle": "ಸಂಪರ್ಕ ದೋಷ",
  "idConnectionErrorBody": "ಇಂಟರ್ನೆಟ್‌ಗೆ ಸಂಪರ್ಕ ಸ್ಥಾಪಿಸಲು ಸಾಧ್ಯವಾಗಿಲ್ಲ.\nದಯವಿಟ್ಟು ಇಂಟರ್ನೆಟ್‌ಗೆ ಸಂಪರ್ಕಪಡಿಸಿ ಹಾಗೂ ಅಪ್ಲಿಕೇಶನ್ ಮರುಆರಂಭಿಸಿ.",
  "idOperatingSystemErrorTitle": "ಆಪರೇಟಿಂಗ್ ಸಿಸ್ಟಂ ದೋಷ",
  "idOperatingSystemErrorBody": "ಅಪ್ಲಿಕೇಶನ್ ಮೂಲಕ ನಿಮ್ಮ ಆಪರೇಟಿಂಗ್ ಸಿಸ್ಟಮ್ ನ ಈ ಆವೃತ್ತಿಯು ಬೆಂಬಲಿತವಾಗಿಲ್ಲ.\nನಿಮ್ಮ ಆಪರೇಟಿಂಗ್ ಸಿಸ್ಟಂ ಅನ್ನು ಪೂರ್ಣವಾಗಿ ನವೀಕರಿಸಲಾಗಿದೆ ಎಂಬುದನ್ನು ದಯವಿಟ್ಟು ಖಚಿತಪಡಿಸಿಕೊಳ್ಳಿ.",
  "idHostAlreadyOpen": "Outlook ಗೆ ಪ್ರಾರಂಭಿಸಲು ಆಗುತ್ತಿಲ್ಲ.\nOutlook ಈಗಾಗಲೇ ಚಾಲನೆಯಲ್ಲಿದ್ದರೆ ದಯವಿಟ್ಟು ಅದನ್ನು ಮುಚ್ಚಿ ಹಾಗೂ ಮತ್ತೆ ಪ್ರಯತ್ನಿಸಿ.",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 ರನ್ ಟೈಮ್ ಸ್ಥಾಪನೆಗೊಳಿಸುವಲ್ಲಿ ದೋಷ",
  "idFailedToInstallEdgeBody": "WebView2 ನವೀಕರಿಸುವಲ್ಲಿ ಸಮಸ್ಯೆ ಇತ್ತು ಮತ್ತು Outlook ಗೆ ಚಾಲನೆಯಾಗಲು ಸಾಧ್ಯವಾಗುತ್ತಿಲ್ಲ. ದಯವಿಟ್ಟು ನಿಮ್ಮ ನಿರ್ವಾಹಕರನ್ನು ಸಂಪರ್ಕಿಸಿ.",
  "idPromptLaunchApp": "{0} ಸ್ಥಳವು ಅಸುರಕ್ಷಿತವಾಗಿರಬಹುದು, ನೀವು ಮುಂದುವರಿಸಲು ಬಯಸುತ್ತೀರಾ?",
  "idPromptLaunchAppTitle": "Outlook ಭದ್ರತೆ ಸೂಚನೆ",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook ಗೆ ಅವಲಂಬನೆಯನ್ನು ನವೀಕರಿಸುವ ಅಗತ್ಯವಿದೆ",
  "idPromptToInstallEdgeBody": "Microsoft Outlook ಗೆ ಇತ್ತೀಚಿನ WebView2 ಆವೃತ್ತಿಯ ಅಗತ್ಯವಿದೆ ಮತ್ತು ಅದನ್ನು ನಿಮಗಾಗಿ ಸ್ಥಾಪಿಸಬಹುದು. ಅವಲಂಬನೆಯನ್ನು ನವೀಕರಿಸಲು ನಿರ್ವಾಹಕರ ಅನುಮತಿಯನ್ನು ನೀಡಲು ಪ್ರಾಂಪ್ಟ್‌ ಮಾಡಿದಾಗ ದಯವಿಟ್ಟು 'ಅನುಮತಿಸಿ' ಆಯ್ಕೆಮಾಡಿ. ನಿಮಗೆ ಸಹಾಯ ಬೇಕಿದ್ದರೆ, ನಿಮ್ಮ ನಿರ್ವಾಹಕರನ್ನು ಸಂಪರ್ಕಿಸಿ"
}